Summary: iPasserelle webSSO module
%define name ipasserelle-portal
Name: %{name}
%define version 0.1.1
%define release 3
Version: %{version}
Release: %{release}%{?dist}
License: GPL
URL: http://www.ipasserelle-.com/
Group: SMEserver/addon
Source: %{name}-%{version}.tar.gz

BuildArch: noarch
BuildRoot: /var/tmp/%{name}-%{version}

Requires: smeserver-lemonldap-ng => 0.1-15
Requires: ipasserelle-userpanel
Requires: smeserver-vacation
Requires: smeserver-userpanels

Obsoletes: ipasserelle-sso

BuildRequires: e-smith-devtools

%description
Add a webSSO module based on LemonLDAP::NG

%changelog
* Fri Apr 13 2012 Daniel Berteaud <daniel@firewall-services.com> 0.1.1-3
- Migrate to GIT
- Add telephoneNumber to exported variables

* Mon Oct 24 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-3
- Disable the password reset option in the portal

* Mon Jul 25 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-2
- Renamed to ipasserelle-portal

* Wed Jun 28 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-1
- initial release


%prep
%setup

%build
#perl createlinks

%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT > %{name}-%{version}-filelist

%clean
cd ..
rm -rf %{name}-%{version}

%pre

%preun

%post

%postun

%files -f %{name}-%{version}-filelist
%defattr(-,root,root)

